bundles=com.liferay.dynamic.data.mapping.data.provider.impl#5.0.31##,com.liferay.dynamic.data.mapping.data.provider.instance#4.0.20##,com.liferay.dynamic.data.mapping.data.provider.web#5.0.44##,com.liferay.dynamic.data.mapping.expression#6.0.27##,com.liferay.dynamic.data.mapping.form.analytics#5.0.12##,com.liferay.dynamic.data.mapping.form.builder#4.0.50##,com.liferay.dynamic.data.mapping.form.evaluator.impl#4.0.69##,com.liferay.dynamic.data.mapping.form.field.type#6.0.152##,com.liferay.dynamic.data.mapping.form.renderer#6.0.61##,com.liferay.dynamic.data.mapping.form.values.factory#6.0.22##,com.liferay.dynamic.data.mapping.form.values.query#6.0.12##,com.liferay.dynamic.data.mapping.form.web#4.0.149.hotfix-5596-7413##,com.liferay.dynamic.data.mapping.item.selector.web#1.0.6##,com.liferay.dynamic.data.mapping.uad#2.0.21##,com.liferay.dynamic.data.mapping.validator#6.0.31##,com.liferay.dynamic.data.mapping.web#5.0.93##
category=Liferay Forms and Workflow - Liferay Dynamic Data Mapping - Impl
context-names=
description=Liferay Forms and Workflow - Liferay Dynamic Data Mapping - Impl
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=240611025752400
restart-required=true
title=Liferay Forms and Workflow - Liferay Dynamic Data Mapping - Impl
version=1.0